// vim: set tw=80 ts=2 sw=2 sts=2 :

import { Component } from '@angular/core';

@Component({
  selector: 'accountant',
  styles: [ require('./main.scss').toString() ],
  template: `
    <md-toolbar class="mat-elevation-z6" color="primary">
      <div class="acc-toolbar">
        <a md-button style="text-transform: uppercase"
          routerLink="/accounts">
          Accountant
        </a>
      </div>
    </md-toolbar>

    <div class="acc-content">
      <router-outlet></router-outlet>
    </div>
  `
})
export class AppComponent { }
